Subject: Re: [PATCH v4 1/4] Makefile: generate Perl header from template file

From: Junio C Hamano <[email-masked]>
Date: Tue, 05 Dec 2017 13:35:06 -0800

Dan Jacques <[email-masked]> writes:

> Thanks for checking! The patch that you quoted above looks like it's from
> this "v4" thread; however, the patch that you are diffing against in your
> latest reply seems like it is from an earlier version.
>
> I believe that the $(pathsep) changes in your proposed patch are already
> present in v4,...

You're of course right.  The patches I had in my tree are outdated.

Will replace, even though I won't be merging them to 'pu' while we
wait for Ævar's perl build procedure update to stabilize.

Thanks.